/*------------
ヘッダー、フッター、フロントページのブロック間隔の解除
--------------*/
header *,
footer *,
.contents * {
  margin-block-start: 0;
  margin-block-end: 0;
}

header dl dd,
footer dl dd,
.contents dl dd {
  margin-inline: 0;
}

/*-----------------------------------------------------------
Top
-----------------------------------------------------------*/
.top-ttl {
  text-align: center;
  margin-bottom: 40px;
  background: url(../images/top-ttl@2x.png) no-repeat center top / 30px auto;
  padding-top: 30px;
}

.top-ttl .txt01 {
  display: block;
  font-family: var(--font_jp);
  letter-spacing: .1em;
  font-size: 30px;
}

.top-ttl .txt02 {
  display: block;
  color: var(--wp--preset--color--secondary);
  font-family: var(--font_en);
  font-weight: bold;
  font-size: 16px;
  letter-spacing: .1em;
}

.top-list01 li {
  position: relative;
  padding-left: 15px;
}

.top-list01 li:before {
  content: "";
  background: #333;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: 0;
  top: 0.7em;
  width: 5px;
  height: 5px;
}

.top-table01 th,
.top-table01 td {
  border: 1px solid #c9c9c9;
  padding: 10px 15px;
  vertical-align: middle;
}

.top-table01 th {
  background-color: var(--wp--preset--color--primary);
  font-family: var(--font_jp);
  color: #fff;
}

.top-table01 .bg01 {
  background-color: #f5f5f5;
}

@media (max-width: 800px) {
  .top-ttl {
    margin-bottom: 30px;
  }

  .top-ttl .txt01 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .top-ttl .txt02 {
    font-size: 13px;
  }

  .top-table01 th,
  .top-table01 td {
    padding: 10px;
    font-size: 14px;
    line-height: 1.5;
  }
}

/*------------
Block
--------------*/
.sec01 {
  padding: 80px 0;
}


@media (max-width: 800px) {
  .sec01 {
    padding: 50px 0;
  }
}

.sec02 {
  background-color: var(--wp--preset--color--primary-light-bg);
  padding: 80px 0;
}

.sec02 .time-table-ttl {
  font-size: 20px;
}

@media (max-width: 800px) {
  .sec02 {
    padding: 50px 0;
  }
}

.sec03 {
  padding: 80px 0;
}

.sec03 .top-ttl {
  background: none;
  padding-top: 50px;
  position: relative;
}

.sec03 .top-ttl .txt01 {
  font-size: 34px;
}

.sec03 .top-ttl .txt02 {
  opacity: 0.4;
  font-size: 80px;
  line-height: 1;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.sec03-catch {
  font-family: var(--font_jp);
  font-size: 24px;
  line-height: 1.7;
  margin-bottom: 40px;
}

.sec03-img img {
  border-radius: 40px;
}

@media (max-width: 800px) {
  .sec03 {
    padding: 50px 0;
  }

  .sec03 .top-ttl {
    padding-top: 40px;
  }

  .sec03 .top-ttl .txt01 {
    font-size: 22px;
    letter-spacing: .05em;
    line-height: 1.5;
  }

  .sec03 .top-ttl .txt02 {
    font-size: 60px;
  }

  .sec03-catch {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

.sec04 {
  background: url(../images/share/bg01.jpg) no-repeat center / cover;
  padding: 80px 0;
}

@media (max-width: 800px) {
  .sec04 {
    padding: 50px 0;
  }
}

.sec05 {
  padding: 80px 0;
}

@media (max-width: 800px) {
  .sec05 {
    padding: 50px 0;
  }
}

.sec06 {
  background: var(--wp--preset--color--primary-light-bg);
  padding: 80px 0;
}

@media (max-width: 800px) {
  .sec06 {
    padding: 50px 0;
  }
}

.sec07 {
  padding: 80px 0 130px;
}

@media (max-width: 800px) {
  .sec07 {
    padding: 50px 0 80px;
  }
}

.sec08 {
  padding: 0 0 80px;
}

@media (max-width: 800px) {
  .sec08 {
    padding: 0 0 50px;
  }
}

.sec09 {
  background: var(--wp--preset--color--primary-light-bg);
  padding: 80px 0;
}

@media (max-width: 800px) {
  .sec09 {
    padding: 50px 0;
  }
}

.sec11 {
  background: url(../images/share/bg01.jpg) no-repeat center / cover;
  padding: 80px 0;
}

.sec11-catch {
  font-family: var(--font_jp);
  font-size: 18px;
  line-height: 1.7;
}

@media (max-width: 800px) {
  .sec11 {
    padding: 50px 0;
  }
}

/*------------
Layout
--------------*/
.top-layout01 {
  display: flex;
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}

.top-layout01 .l-img {
  width: 55%;
  margin: 0 5% 0 0;
}

.top-layout01 .l-desc {
  flex: 1;
}

.top-layout01 .l-ttl {
  margin-bottom: 50px;
}

.top-layout01 .l-ttl .txt01 {
  display: block;
  font-size: 30px;
  margin-bottom: 20px;
}

.top-layout01 .l-ttl .txt02 {
  display: block;
  font-size: 16px;
}

.top-layout01.reverse {
  flex-direction: row-reverse;
}

.top-layout01.reverse .l-img {
  margin: 0 0 0 5%;
}

.top-layout02 {
  display: flex;
}

.top-layout02 .l-img {
  width: 45%;
  margin: 0 5% 0 0;
}

.top-layout02 .l-desc {
  flex: 1;
}

.top-layout02 .l-ttl {
  margin-bottom: 30px;
}

.top-layout02 .l-ttl .txt01 {
  display: block;
  font-size: 30px;
  margin-bottom: 20px;
}

.top-layout02 .l-ttl .txt02 {
  display: block;
  font-size: 16px;
}

.top-layout02.reverse {
  flex-direction: row-reverse;
}

.top-layout02.reverse .l-img {
  margin: 0 0 0 5%;
}

.top-layout03 {
  display: flex;
  align-items: flex-start;
}

.top-layout03 .l-img {
  width: 55%;
}

.top-layout03 .l-img img {
  border-radius: 30px;
}

.top-layout03 .l-desc {
  flex: 1;
  background: #fff;
  border-radius: 30px;
  padding: 55px 5%;
  position: relative;
  margin: 60px 0 0 -60px;
  z-index: 0;
  box-shadow: 0 0 30px rgba(51, 51, 51, 0.1);
}

.top-layout03 .l-ttl {
  margin-bottom: 30px;
}

.top-layout03 .l-ttl .txt01 {
  color: var(--wp--preset--color--primary);
  display: block;
  font-size: 30px;
  letter-spacing: .1em;
}

.top-layout03 .l-ttl .txt02 {
  display: block;
  color: var(--wp--preset--color--secondary);
  font-family: var(--font_en);
  font-weight: bold;
  font-size: 16px;
  letter-spacing: .1em;
}

.top-layout03.reverse {
  flex-direction: row-reverse;
}

.top-layout03.reverse .l-desc {
  margin: 60px -60px 0 0;
}

.top-layout04 {
  background: #fff;
  box-shadow: 0 0 30px rgba(51, 51, 51, 0.1);
  padding: 50px 60px;
  border-radius: 30px;
  position: relative;
}

.top-layout04 .l-ttl {
  margin-bottom: 25px;
}

.top-layout04 .l-ttl .txt01 {
  display: block;
  font-size: 34px;
  letter-spacing: .1em;
}

.top-layout04 .l-ttl .txt02 {
  display: block;
  color: var(--wp--preset--color--secondary);
  font-family: var(--font_en);
  font-weight: bold;
  font-size: 16px;
  letter-spacing: .1em;
}

.top-layout04 .l-sub-ttl {
  font-family: var(--font_jp);
  font-size: 17px;
  margin-bottom: 25px;
}

.top-layout04 .l-btn {
  margin-top: 30px;
}

.top-layout05 {
  background: var(--wp--preset--color--primary-light-bg);
  display: flex;
  overflow: hidden;
  border-radius: 30px;
  box-shadow: 0 0 30px rgba(51, 51, 51, 0.1);
}

.top-layout05 .l-img {
  width: 43.95%;
}

.top-layout05 .l-img img {
  object-fit: cover;
  height: 100%;
}

.top-layout05 .l-desc {
  flex: 1;
  padding: 5%;
}

.top-layout05 .l-ttl {
  margin-bottom: 25px;
}

.top-layout05 .l-ttl .txt01 {
  display: block;
  font-size: 34px;
  letter-spacing: .1em;
}

.top-layout05 .l-ttl .txt02 {
  display: block;
  color: var(--wp--preset--color--secondary);
  font-family: var(--font_en);
  font-weight: bold;
  font-size: 16px;
  letter-spacing: .1em;
}

.top-layout05 .l-btn {
  margin-top: 30px;
}

.top-layout05.reverse {
  flex-direction: row-reverse;
}

.top-layout06 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5%;
}

.top-layout06 .item-ttl {
  border-bottom: 1px solid var(--wp--preset--color--border-color);
  font-size: 24px;
  padding-bottom: 5px;
  margin-bottom: 15px;
}

.top-layout06 .item-ttl02 {
  border-left: 5px solid var(--wp--preset--color--primary);
  font-size: 15px;
  padding-left: 10px;
  margin-bottom: 15px;
}

.top-layout06 .list-top-news {
  border-top: none;
}

.top-layout07 {
  display: grid;
  grid-template-columns: 1fr 400px;
  background-color: #fff;
}

.top-layout07 iframe {
  vertical-align: bottom;
  height: 100%;
  width: 100%;
}

.top-layout07 .l-desc {
  padding: 10%;
}

.top-layout07 .l-logo {
  text-align: center;
  margin-bottom: 25px;
}

.top-layout07 .l-ttl {
  font-size: 22px;
  text-align: center;
  margin-bottom: 25px;
}

.top-layout07 .tel {
  border-bottom: 2px solid var(--wp--preset--color--secondary);
  display: inline-flex;
  align-items: center;
  font-family: var(--font_en);
  font-weight: bold;
  font-size: 25px;
  letter-spacing: .1em;
}

.top-layout07 .tel img {
  margin-right: 5px;
}

.top-layout07 .l-dl {
  display: grid;
  grid-template-columns: 85px 1fr;
  grid-gap: 10px;
  font-size: 13px;
  line-height: 1.5;
}

@media (max-width: 800px) {
  .top-layout01 {
    display: block;
    width: 100%;
  }

  .top-layout01 .l-img {
    width: 100%;
    margin: 0 0 35px;
  }

  .top-layout01 .l-desc {
    padding: 0 5%;
  }

  .top-layout01 .l-ttl {
    text-align: center;
    margin-bottom: 20px;
  }

  .top-layout01 .l-ttl .txt01 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .top-layout01 .l-ttl .txt02 {
    font-size: 13px;
  }

  .top-layout01.reverse .l-img {
    margin: 0 0 35px;
  }

  .top-layout02 {
    display: block;
  }

  .top-layout02 .l-img {
    width: 100%;
    margin: 0 0 35px;
  }

  .top-layout02 .l-desc {
    flex: 1;
  }

  .top-layout02 .l-ttl {
    text-align: center;
    margin-bottom: 20px;
  }

  .top-layout02 .l-ttl .txt01 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .top-layout02 .l-ttl .txt02 {
    font-size: 13px;
  }

  .top-layout02.reverse .l-img {
    margin: 0 0 35px;
  }

  .top-layout03 {
    display: block;
  }

  .top-layout03 .l-img {
    width: 100%;
  }

  .top-layout03 .l-img img {
    object-fit: cover;
    height: 100%;
    border-radius: 20px 20px 0 0;
  }

  .top-layout03 .l-desc {
    padding: 40px 5%;
    margin: 0;
    border-radius: 0 0 20px 20px;
  }

  .top-layout03 .l-ttl {
    text-align: center;
    margin-bottom: 20px;
  }

  .top-layout03 .l-ttl .txt01 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .top-layout03 .l-ttl .txt02 {
    font-size: 13px;
  }

  .top-layout03.reverse .l-desc {
    margin: 0;
  }

  .top-layout04 {
    grid-template-columns: 1fr;
    padding: 40px 5%;
    min-height: 0;
  }

  .top-layout04 .l-ttl {
    text-align: center;
    margin-bottom: 20px;
  }

  .top-layout04 .l-ttl .txt01 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .top-layout04 .l-ttl .txt02 {
    font-size: 13px;
  }

  .top-layout04 .l-sub-ttl {
    text-align: center;
  }

  .top-layout04 .l-btn {
    position: static;
    margin-top: 30px;
  }

  .top-layout05 {
    display: block;
  }

  .top-layout05 .l-img {
    width: 100%;
  }

  .top-layout05 .l-desc {
    padding: 40px 5%;
  }

  .top-layout05 .l-ttl {
    text-align: center;
    margin-bottom: 20px;
  }

  .top-layout05 .l-ttl .txt01 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .top-layout05 .l-ttl .txt02 {
    font-size: 13px;
  }

  .top-layout05 .l-btn {
    margin-top: 30px;
  }

  .top-layout06 {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }

  .top-layout07 {
    grid-template-columns: 1fr;
  }

  .top-layout07 iframe {
    height: 300px;
  }

  .top-layout07 .l-desc {
    padding: 10% 5%;
  }
}

/*------------
Card
--------------*/
.top-card01 {
  display: flex;
  grid-gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.top-card01>li {
  width: calc(20% - 16px);
}

.top-card01 a {
  display: block;
  border-radius: 20px;
  background-color: var(--wp--preset--color--primary-light-bg);
  height: 100%;
  padding: 20px;
  position: relative;
  transition: transform 0.5s;
}

.top-card01 a::before {
  content: "";
  border-style: solid;
  border-width: 0 0 13px 13px;
  border-color: transparent transparent var(--wp--preset--color--primary) transparent;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.top-card01 a:hover {
  transform: translateY(-10px);
}

.top-card01 .card-img {
  margin-bottom: 15px;
  text-align: center;
}

.top-card01 .card-ttl {
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: center;
}

.top-card01 .txt01 {
  display: block;
  font-size: 20px;
}

.top-card01 .txt02 {
  display: block;
  font-size: 12px;
}

.top-card01 .card-desc {
  font-size: 13px;
}

.top-card02 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2.5%;
}

.top-card02 a {
  display: block;
  background-color: #f5f5f5;
  height: 100%;
  transition: transform 0.5s;
  position: relative;
}

.top-card02 a::before {
  content: "";
  border-style: solid;
  border-width: 0 0 13px 13px;
  border-color: transparent transparent #333 transparent;
  position: absolute;
  bottom: 0;
  right: 0;
}

.top-card02 a:hover {
  transform: translateY(-10px);
}

.top-card02 .card-desc {
  padding: 7%;
}

.top-card02 .card-number {
  font-weight: bold;
  text-align: center;
  margin-bottom: 5px;
}

.top-card02 .card-ttl {
  text-align: center;
  margin-bottom: 15px;
}

.top-card02 .card-ttl .txt01 {
  display: block;
  font-size: 22px;
  margin-bottom: 5px;
}

.top-card02 .card-ttl .txt02 {
  display: block;
  font-size: 15px;
}

.top-card03 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2.5%;
}

.top-card03>li {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid #eee;
}

.top-card03 .card-desc {
  padding: 7%;
}

.top-card03 .card-number {
  font-weight: bold;
  text-align: center;
  margin-bottom: 5px;
}

.top-card03 .card-ttl {
  text-align: center;
  margin-bottom: 15px;
}

.top-card03 .card-ttl .txt01 {
  display: block;
  font-size: 22px;
  margin-bottom: 5px;
}

.top-card03 .card-ttl .txt02 {
  display: block;
  font-size: 15px;
}

.top-card03 .card-btn {
  padding: 0 7%;
  margin: auto 0 30px;
  text-align: center;
}

@media (max-width: 800px) {
  .top-card01 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
  }

  .top-card01>li {
    width: 100%;
  }

  .top-card01 a {
    padding: 10px;
  }

  .top-card01 .card-img {
    margin-bottom: 15px;
  }

  .top-card01 .card-ttl {
    line-height: 1.5;
    margin-bottom: 10px;
  }

  .top-card01 .txt01 {
    font-size: 15px;
  }

  .top-card01 .card-desc {
    font-size: 12px;
    line-height: 1.5;
  }

  .top-card02 {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
  }

  .top-card03 {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
  }
}

/*------------
Post
--------------*/
.top-post-layout01 {
  display: grid;
  grid-template-columns: 200px 1fr;
  grid-gap: 50px;
  min-height: 170px;
  position: relative;
}

.top-post-layout01 .l-ttl .txt01 {
  display: block;
  color: #37414F;
  font-size: 30px;
}

.top-post-layout01 .l-ttl .txt02 {
  display: block;
  font-size: 18px;
  color: var(--wp--preset--color--secondary);
  font-family: var(--font_en);
  font-weight: bold;
}

.top-post-layout01 .l-btn {
  position: absolute;
  bottom: 0;
  left: 0;
}

.list-top-blog {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  grid-gap: 15px;
}

.list-top-blog .list-img {
  border: 1px solid #eaeaea;
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 20px;
}

.list-top-blog .list-img img {
  object-fit: cover;
  width: 100%;
  height: 165px;
  transition: transform 0.5s;
}

.list-top-blog time {
  color: #aaa;
  font-family: var(--font_en);
  display: block;
  font-size: 12px;
}

.list-top-blog .list-ttl {
  display: inline-block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  font-family: var(--font_base);
  font-weight: normal;
  font-size: 15px;
}

.list-top-blog .category {
  display: inline-block;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 5px;
}

.list-top-blog a {
  display: block;
  height: 100%;
}

.list-top-blog a:hover .list-img img {
  transform: scale(1.1);
}

.list-top-news {
  border-top: 1px solid var(--wp--preset--color--border-color);
}

.list-top-news a {
  display: grid;
  grid-template-columns: 110px 1fr;
  grid-gap: 25px;
  border-bottom: 1px solid var(--wp--preset--color--border-color);
  padding: 20px 0;
}

.list-top-news a:hover .ttl {
  text-decoration: underline;
}

.list-top-news time {
  display: inline-block;
  color: #AAA;
  font-family: var(--font_en);
  font-weight: 600;
}

.list-top-news .ttl {
  display: inline-block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.list-top-case {
  border-top: 1px solid var(--wp--preset--color--border-color);
}

.list-top-case a {
  display: block;
  border-bottom: 1px solid var(--wp--preset--color--border-color);
  padding: 20px 0;
}

.list-top-case a:hover .ttl {
  text-decoration: underline;
}

.list-top-case .list-data {
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 5px;
}

.list-top-case time {
  display: inline-block;
  color: #888;
  margin-right: 15px;
}

.list-top-case .category {
  display: inline-block;
  background-color: var(--wp--preset--color--primary);
  color: #fff;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 5px;
}

.list-top-case .ttl {
  display: inline-block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  font-family: var(--font_jp);
}

.list-top-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  grid-gap: 30px 15px;
  margin-bottom: 50px;
}

.list-top-gallery .list-img {
  border: 1px solid #eaeaea;
  margin-bottom: 20px;
  overflow: hidden;
}

.list-top-gallery .list-img img {
  object-fit: cover;
  width: 100%;
  height: 165px;
  transition: transform 0.5s;
}

.list-top-gallery time {
  color: #aaa;
  display: block;
  font-size: 12px;
}

.list-top-gallery .list-ttl {
  display: inline-block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin-bottom: 10px;
}

.list-top-gallery .category {
  display: inline-block;
  background-color: var(--wp--preset--color--primary);
  color: #fff;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 5px;
}

.list-top-gallery a {
  display: block;
  height: 100%;
}

.list-top-gallery a:hover .list-img img {
  transform: scale(1.1);
}

@media (max-width: 800px) {
  .top-post-layout01 {
    grid-template-columns: minmax(0, 1fr);
    grid-gap: 30px;
    min-height: 0;
  }

  .top-post-layout01 .l-ttl .txt01 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .top-post-layout01 .l-ttl .txt02 {
    font-size: 13px;
  }

  .top-post-layout01 .l-btn {
    position: static;
    text-align: center;
  }

  .list-top-blog {
    display: flex;
    grid-gap: 0;
    flex-wrap: nowrap;
    margin: 0 -5vw 0 0;
    -webkit-overflow-scrolling: touch;
    width: calc(100% + 5vw);
    overflow-x: auto;
  }

  .list-top-blog li {
    flex: 0 0 240px;
    margin: 0 5% 0 0;
    max-width: 100%;
  }

  .list-top-news a {
    display: block;
    line-height: 1.5;
    padding: 10px 0;
  }

  .list-top-news time {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .list-top-news .ttl {
    -webkit-line-clamp: 2;
  }

  .list-top-case a {
    display: block;
    line-height: 1.5;
    padding: 10px 0;
  }

  .list-top-case time {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .list-top-case .ttl {
    -webkit-line-clamp: 2;
  }

  .list-top-gallery {
    display: flex;
    grid-gap: 0;
    flex-wrap: nowrap;
    margin: 0 -5vw 30px 0;
    -webkit-overflow-scrolling: touch;
    width: calc(100% + 5vw);
    overflow-x: auto;
  }

  .list-top-gallery li {
    flex: 0 0 240px;
    margin: 0 5% 0 0;
    max-width: 100%;
  }
}

/*------------
Other
--------------*/
.top-bnr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  grid-gap: 20px;
}

.top-bnr li {
  max-width: calc(33.3333333333% - 15px);
}

.top-bnr.center {
  justify-content: center;
}

@media (max-width: 800px) {
  .top-bnr {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
  }

  .top-bnr li {
    max-width: 100%;
  }
}

/*ボタン*/
.btn-more,
.btn-icon,
.btn-tel,
.btn-line {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: var(--font_jp);
  line-height: 1;
  min-height: 50px;
  min-width: 200px;
  padding: 15px 20px;
  transition: 0.5s;
  border-radius: 100px;
}

.btn-more:hover,
.btn-icon:hover,
.btn-tel:hover {
  background-color: oklch(from var(--wp--preset--color--primary) calc(1 - 0.25) c h);
}

.btn-line:hover {
  opacity: 0.5;
}

.btn-more {
  background-color: var(--wp--preset--color--primary);
  color: #fff;
  line-height: 1.5;
  position: relative;
}

.btn-more::before {
  content: "";
  width: 5px;
  height: 5px;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.btn-tel {
  background: #333;
  color: #fff;
}

.btn-tel i {
  font-size: 10px;
  margin-right: 10px;
}

.btn-icon {
  background-color: var(--wp--preset--color--primary);
  color: #fff;
}

.btn-icon img {
  margin-right: 10px;
}

.btn-line {
  background: #4CC764;
  color: #fff;
  padding: 10px 25px;
}

.btn-line img {
  line-height: 1;
  margin: 0 10px 0 -20px;
}

.btn-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.btn-wrap.center {
  justify-content: center;
}

@media (max-width: 800px) {

  .btn-more,
  .btn-tel,
  .btn-icon,
  .btn-line {
    width: 100%;
  }

  .btn-wrap {
    display: grid;
  }
}

/*-----------------------------------------------------------
Animation
-----------------------------------------------------------*/
.js-fadein {
  transition: opacity 1.2s, transform 1s;
  opacity: 0;
  transform: translateY(120px);
}

.js-fadein.is-show {
  opacity: 1;
  transform: translateY(0);
}


@media (max-width: 1024px) {
  .pagetop {
    display: none;
  }

  .sp-navi {
    display: block;
  }

  .sp-navi-btns {
    display: flex;
    background: var(--wp--preset--color--primary);
    box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.15);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 65px;
    z-index: 10000;
  }

  .sp-navi-btns>* {
    flex: 1;
    position: relative;
  }

  .sp-navi-btns .item {
    border-right: 1px solid var(--wp--preset--color--border-color);
    font-size: 10px;
    font-family: var(--font_jp);
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    white-space: nowrap;
  }

  .sp-navi-btns .item a {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    color: #fff;
    text-decoration: none;
    height: 100%;
    padding: 10px 0;
  }

  .sp-navi-btns .item .img {
    display: block;
  }

  .sp-navi-btns .item .img svg {
    object-fit: cover;
    height: 20px;
    margin-bottom: 8px;
    stroke: #fff;
  }

  .sp-navi-btns .item .ttl {
    display: block;
  }

  .sp-menu-btn {
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 10px;
  }

  .sp-menu-btn .ttl {
    display: block;
    color: #fff;
    font-family: var(--font_jp);
    font-size: 10px;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
  }

  .sp-menu-btn span:not(.ttl) {
    background: #fff;
    position: absolute;
    left: 50%;
    width: 22px;
    height: 1px;
    transform: translateX(-50%);
    transition: 0.4s;
  }

  .sp-menu-btn span:not(.ttl):nth-of-type(1) {
    top: 20px;
  }

  .sp-menu-btn span:not(.ttl):nth-of-type(2) {
    top: 26px;
  }

  .sp-menu-btn span:not(.ttl):nth-of-type(3) {
    top: 32px;
  }

  .sp-menu-btn.is-open span:nth-of-type(1) {
    transform: translate(-50%, 6px) rotate(-45deg);
  }

  .sp-menu-btn.is-open span:nth-of-type(2) {
    opacity: 0;
  }

  .sp-menu-btn.is-open span:nth-of-type(3) {
    transform: translate(-50%, -6px) rotate(45deg);
  }

  .sp-navi-contents {
    pointer-events: none;
    visibility: hidden;
    background: #fff;
    font-family: var(--font_jp);
    padding: 50px 10% 100px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: 0.5s;
    opacity: 0;
    z-index: 9999;
  }

  .sp-navi-contents.is-open {
    pointer-events: auto;
    visibility: visible;
    overflow-y: auto;
    opacity: 1;
  }

  .sp-navi-list {
    border-top: 1px solid #d6d6d6;
    font-family: var(--font_jp);
    margin: 0 0 50px;
  }

  .sp-navi-list>li {
    border-bottom: 1px solid #d6d6d6;
  }

  .sp-navi-list>li>a,
  .sp-navi-list>li>.no-link {
    color: #333;
    display: block;
    font-size: 14px;
    line-height: 1;
    padding: 15px 0;
  }

  .sp-navi-list>li.menu-item-has-children {
    position: relative;
  }

  .sp-navi-list>li.menu-item-has-children::before,
  .sp-navi-list>li.menu-item-has-children::after {
    content: "";
    background-color: #333;
    position: absolute;
    transition: 0.5s;
  }

  .sp-navi-list>li.menu-item-has-children::before {
    width: 1px;
    height: 11px;
    top: 17px;
    right: 20px;
  }

  .sp-navi-list>li.menu-item-has-children::after {
    width: 11px;
    height: 1px;
    top: 22px;
    right: 15px;
  }

  .sp-navi-list>li.menu-item-has-children.is-on::before {
    transform: rotate(90deg);
  }

  .sp-navi-list .sub-menu {
    padding: 0 0 15px;
  }

  .sp-navi-list .sub-menu>li {
    position: relative;
    padding-left: 15px;
    margin-bottom: 5px;
  }

  .sp-navi-list .sub-menu>li::before {
    content: "-";
    color: var(--wp--preset--color--primary);
    position: absolute;
    left: 0;
    top: 0;
  }

  .sp-navi-list .sub-menu>li>a {
    display: inline-block;
    font-size: 13px;
    text-decoration: none;
  }

  .sp-navi-logo {
    text-align: center;
    margin-bottom: 30px;
  }

  .sp-navi-address {
    font-size: 13px;
  }

  .sp-navi-tel {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 23px;
    font-weight: bold;
  }

  .sp-navi-tel img {
    margin-right: 10px;
  }

  .sp-navi-time {
    display: grid;
    grid-template-columns: 70px 1fr;
    grid-gap: 5px 10px;
    font-size: 13px;
  }

  .sp-navi-time dt {
    background-color: #fff;
    border: 1px solid #000;
    text-align: center;
    font-size: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .sp-navi-sns {
    display: flex;
    align-items: center;
  }

  .sp-navi-sns li+li {
    margin-left: 15px;
  }

  .sp-navi-sns a {
    transition: 0.3s;
  }

  .sp-navi-sns a:hover {
    opacity: 0.5;
  }
}
